<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Cantera</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/fonts.css">
  <link rel="stylesheet" href="assets/css/comun.css">
  <link rel="stylesheet" href="assets/css/cover.css">
  <link rel="stylesheet" href="assets/css/calculadora.css">
</head>
<body class="red_version">
<div class="cover-container d-flex h-100 p-3 mx-auto flex-column">
    <div class="menu_ico">
      <img src="assets/img/menu_black.svg">
    </div>
      <header class="masthead mb-auto">
        <div class="inner">
          <div class="masthead-brand logo">
              <img class="logo_cantera" src="assets/img/unacem-cantera-rojo.svg" alt="unacem-cantera" />
          </div>
          <nav class="nav nav-masthead justify-content-center">
            <a class="nav-link" href="#">Programa profesional</a>
            <span>|</span>
            <a class="nav-link" href="#">Capacitaciones</a>
            <span>|</span>
            <a class="nav-link" href="#">Soluciones constructivas</a>
          </nav>
        </div>
        <hr class="barra_menu">
      </header>

      <main role="main" class="inner cover">

        <div class="row">
          <div class="col-lg-6 col-md-12 line_right">
            <h1 class="title_big">CALCULADORA DE MATERIALES DE CONSTUCCION</h1>
            <div class="line_separation"></div>
            <p class="texto_calculadora">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          </div>
          <!--<div class="central_line"></div>-->
          <div class="col-lg-6 col-md-12">


            <div class="square_calc_container">

              <div class="selecciona_construccion">
                <h5>SELECCIONA LA CONSTRUCCION A REALIZAR</h5>
                <select>
                  <option>CIMIENTOS</option>
                  <option>SOBRECIMIENTOS</option>
                  <option>ZAPATAS PARA MUROS</option>
                  <option>ZAPATAS PARA COLUMNAS</option>
                  <option>MURO DE CONTENCION</option>
                  <option>MUROS</option>
                  <option>COLUMNAS, PLACAS Y VIGAS</option>
                </select>
              </div>
              <img src="assets/img/imagen1.png"/>
              <div class="btn_cantera">SIGUIENTE</div>
            </div>
          </div>
        </div>
      </main>

      <footer class="mastfoot mt-auto">
        <div class="inner">
          <a href="" class="whatsapp_ico">
            <img class="whatsapp" src="assets/img/whatsapp_black.svg"/>
            &nbsp;contáctanos
          </a>
          <a href="" class="youtube_ico">
            <img class="youtube" src="assets/img/youtube_black.svg"/>
            &nbsp;cantera tv
          </a>
        </div>
      </footer>
    </div>

</body>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="js/jquery.min.js"><\/script>')</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</html>
